Agara
Market dataCalendars

Get a venue

GET/api/v1/calendars/{mic}

Metadata and entered-coverage range for a single venue.

Path Parameters

mic*string

ISO 10383 MIC of the venue, case-insensitive (e.g. XNAS). List them with GET /api/v1/calendars.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v1/calendars/string"
{  "mic": "string",  "name": "string",  "timezone": "string",  "country": "string",  "currency": "string",  "default_segments": [    {      "open": "string",      "close": "string"    }  ],  "active": true}